<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="f0bcc4dcb9e425abdc76b2706ec1a178">
  <dict>
    <!--2024-05-31 14:59:16.000-->
    <string key="hn_nwmode_pref_bymccmnc_5G">65,9,3,2,1</string>
    <!--2024-05-31 14:59:16.000-->
    <int key="show_call_barring_menu">0</int>
  </dict>
</config>
